@font-face {
font-family: Garamond Premier Pro;
src: url('../font/GaramondPremrPro.ttf'),
     url('../font/GaramondPremrPro.eot') format("opentype"); /* IE */
}
body {
	background: #694b36; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e1f1d', endColorstr='#694b36'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#2e1f1d), to(#694b36)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #2e1f1d,  #694b36); /* for firefox 3.6+ */
	background-repeat:no-repeat;
	background-color:#694b36;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
img {
	border:none;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
a {
	color: #0099CC;
	text-decoration: none;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-family:"Garamond Premier Pro";
	font-size: 18px;
	color: #4d3512;
	text-transform: uppercase;
}
.borderB {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.bgWhite {
	background-color: #FFFFFF;
}
#main {
	-moz-box-shadow: 0 0 9px #694b36;
	-webkit-box-shadow: 0 0 9px #694b36;
	box-shadow:  0 0 9px #694b36;
}
#menu1 a {
	color: #727171;
	text-decoration: none;
}
#menu2 {
	background: #f59828; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdc900', endColorstr='#f59828'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdc900), to(#f59828)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fdc900,  #f59828);
	border-top-width: 1px solid #b0b0b0;
	font-size:13px;
}
#menu2 li {
	display: inline;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
}
#menu2 a {
	color: #694b36;
	padding: 5px;
	font-weight:bold;
}
#menu2 a:hover {
	background: #f59828; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f59828', endColorstr='#fdc900'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f59828), to(#fdc900)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f59828,  #fdc900); /* for firefox 3.6+ */
	-moz-border-radius: 7px; 
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
#footer {
	background: #2e1f1d; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#694b36', endColorstr='#2e1f1d'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#694b36), to(#2e1f1d)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #694b36,  #2e1f1d); /* for firefox 3.6+ */
	color: #FFFFFF;
/*	-moz-border-radius:0 0 7px 7px;
	border-radius:0 0 7px 7px;*/
		-moz-box-shadow: 0 20px 60px -20px #000;
	-webkit-box-shadow: 0 20px 60px -20px #000;
	box-shadow:  0 20px 60px -20px #000;
}
